python-cinderclient (1:4.1.0-0ubuntu1~cloud0) bionic-stein; urgency=medium

  * New upstream release for the Ubuntu Cloud Archive.

 -- Openstack Ubuntu Testing Bot <openstack-testing-bot@ubuntu.com>  Tue, 09 Apr 2019 20:54:10 +0000

python-cinderclient (1:4.1.0-0ubuntu1) disco; urgency=medium

  * New upstream release for OpenStack Stein.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 14 Nov 2018 13:04:54 -0500

python-cinderclient (1:4.0.0-0ubuntu1) cosmic; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - d/control: Enable autopkgtest-pkg-python testsuite.
    - d/gbp.conf: Retain for gbp and pristine-tar config.
  * d/p/skip-tests.patch: Updated with failing Py3.7 tests.
  * New upstream release for OpenStack Rocky.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Aug 2018 09:52:49 -0400

python-cinderclient (1:3.5.0-3) unstable; urgency=medium

  * Python 3 client now has priority over Python 2 client.

 -- Thomas Goirand <zigo@debian.org>  Sun, 11 Mar 2018 12:52:49 +0100

python-cinderclient (1:3.5.0-2) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/watch: Use https protocol

  [ Thomas Goirand ]
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 25 Feb 2018 21:47:27 +0000

python-cinderclient (1:3.5.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version is now 4.1.3.

 -- Thomas Goirand <zigo@debian.org>  Mon, 12 Feb 2018 08:27:06 +0000

python-cinderclient (1:3.5.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/p/skip-test.patch: Skip test that is also failing upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 12 Feb 2018 09:23:11 -0500

python-cinderclient (1:3.4.0-0ubuntu1) bionic; urgency=medium

  * d/control: Alignt python-sphinx with upstream.
  * New upstream release.
  * d/*: wrap-and-sort -bast.
  * d/control: Align (Build-)Depends with upstream.
  * d/control: Update Standards-Version to 4.1.2.
  * d/control: Bump debhelper compat to 10.

 -- Corey Bryant <corey.bryant@canonical.com>  Tue, 23 Jan 2018 13:49:11 -0500

python-cinderclient (1:3.2.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 13 Nov 2017 13:48:56 -0500

python-cinderclient (1:3.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 01 Nov 2017 23:48:29 +0000

python-cinderclient (1:3.1.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Daniel Baumann ]
  * Updating vcs fields.
  * Updating copyright format url.
  * Running wrap-and-sort -bast.
  * Updating maintainer field.
  * Updating standards version to 4.0.0.
  * Removing gbp.conf, not used anymore or should be specified in the
    developers dotfiles.
  * Correcting permissions in debian packaging files.
  * Updating standards version to 4.0.1.
  * Prefixing all debhelper files.
  * Updating standards version to 4.1.0.

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Using pkgos-dh_auto_{install,test}.

 -- Thomas Goirand <zigo@debian.org>  Tue, 03 Oct 2017 12:31:38 +0200

python-cinderclient (1:3.1.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 28 Jul 2017 12:42:36 -0400

python-cinderclient (1:2.1.0-0ubuntu1) artful; urgency=medium

  * New upstream release.
  * d/control: Align (Build-)Depends with upstream.
  * d/rules,test-blacklist.txt: Switch to os-testr for unit test
    execution, blacklist test that uses example.com.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Jun 2017 09:20:33 +0100

python-cinderclient (1:2.0.1-0ubuntu1) artful; urgency=medium

  [ Chuck Short ]
  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 21 Apr 2017 09:58:57 +0100

python-cinderclient (1:1.11.0-0ubuntu2) zesty; urgency=medium

  * d/control: Cleanup dependencies. 

 -- Chuck Short <zulcss@ubuntu.com>  Sun, 05 Feb 2017 08:24:56 -0500

python-cinderclient (1:1.11.0-0ubuntu1) zesty; urgency=medium

  * New upstream release. 
  * Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Mon, 30 Jan 2017 13:02:28 -0500

python-cinderclient (1:1.10.0-0ubuntu1) zesty; urgency=medium

  [ Corey Bryant ]
  * d/gbp.conf: Update gbp configuration file.
  * d/control: Update Vcs-* links and maintainers.

  [ Chuck Short ]
  * New upstream version.
  * Align (Build-)Depends with upstream.

 -- Chuck Short <zulcss@ubuntu.com>  Thu, 12 Jan 2017 11:15:24 -0500

python-cinderclient (1:1.9.0-0ubuntu1) yakkety; urgency=medium

  * New upstream release.
  * Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Fri, 02 Sep 2016 14:30:54 +0100

python-cinderclient (1:1.8.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Standards-Version is 3.9.8 now (no change)

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 11 Jul 2016 16:23:17 +0200

python-cinderclient (1:1.6.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 04 Apr 2016 12:46:34 +0000

python-cinderclient (1:1.6.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Fixed VCS URLs (https).

  [ Thomas Goirand ]
  * New upstream release.
  * Fixed (build-)depends for this release.
  * Standards-Version: 3.9.7 (no change).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Mar 2016 11:35:45 +0100

python-cinderclient (1:1.5.0-1) experimental; urgency=medium

  [ David Della Vecchia ]
  * New upstream release.
    - d/control: Align requirements with upstream.

  [ Corey Bryant ]
  * d/rules: Run tests for all py3 versions.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 08 Jan 2016 13:01:19 -0500

python-cinderclient (1:1.4.0-4) unstable; urgency=medium

  * override_dh_python3 to fix Py3 shebang.

 -- Thomas Goirand <zigo@debian.org>  Fri, 23 Oct 2015 22:28:14 +0000

python-cinderclient (1:1.4.0-3) unstable; urgency=medium

  * Uploading to unstable.
  * Do not run unit tests with Python 3.5 as it's broken.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Oct 2015 21:37:17 +0000

python-cinderclient (1:1.4.0-2) experimental; urgency=medium

  * Unit test failures are now failing the build.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 08:42:45 +0000

python-cinderclient (1:1.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Sep 2015 08:37:03 +0000

python-cinderclient (1:1.3.1-2) experimental; urgency=medium

  * New upstream release.
  * Fixed build-depends versions for this release.
  * Allow unit test to fail (see:
    https://bugs.launchpad.net/python-cinderclient/+bug/1479560).

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Jul 2015 23:08:13 +0000

python-cinderclient (1:1.2.2-1) experimental; urgency=medium

  [ Corey Bryant ]
  * New upstream release.
    - d/control: Align requirements with upstream.
    - d/gbp.conf: Update gbp configuration for liberty branch.
  * Converge Ubuntu and Debian package:
    - d/tests/*: Add DEP 8 tests from Ubuntu.
    - d/rules: Fail the build if tests fail.

  [ Thomas Goirand ]
  * Added Python3 support.
  * Swiched to using testr directly when running tests.
  * Moved bash completion to /usr.
  * Added Corey Bryant <corey.bryant@canonical.com> as Uploaders.

 -- Corey Bryant <corey.bryant@canonical.com>  Mon, 08 Jun 2015 10:40:39 -0400

python-cinderclient (1:1.1.1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 27 Apr 2015 19:18:58 +0000

python-cinderclient (1:1.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Uploading to experimental just right before Jessie freeze.
  * Updated (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 30 Sep 2014 14:50:23 +0800

python-cinderclient (1:1.0.8-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 18 Apr 2014 06:36:30 +0000

python-cinderclient (1:1.0.8-1) experimental; urgency=low

  * New upstream release.
  * Standards-Version: is now 3.9.5.
  * New (build-)depends for this release.
  * Disabled useless dh targets.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Apr 2014 00:46:18 +0800

python-cinderclient (1:1.0.6-2) unstable; urgency=low

  * Added missing build-depends: python-babel.

 -- Thomas Goirand <zigo@debian.org>  Mon, 07 Oct 2013 07:20:30 +0000

python-cinderclient (1:1.0.6-1) unstable; urgency=low

  * New upstream release.
  * Fixed new (build-)depends for this release.
  * Bumped Standard-Version: to 3.9.4.

 -- Thomas Goirand <zigo@debian.org>  Tue, 01 Oct 2013 15:19:25 +0800

python-cinderclient (1:1.0.5-2) unstable; urgency=low

  * Added missing python-requests (build-)depends.

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Sep 2013 16:54:23 +0800

python-cinderclient (1:1.0.5-1) unstable; urgency=low

  * New upstream release.
  * Ran wrap-and-sort.
  * Now build-depends python-pbr (>= 0.5.20), testrepository.
  * Unit tests are now using testrepository.
  * Added (build-)depends: python-six.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 May 2013 13:42:32 +0800

python-cinderclient (1:1.0.4-2) unstable; urgency=low

  * Added missing build-dependencies: python-setputools-git and python-subunit.

 -- Thomas Goirand <zigo@debian.org>  Fri, 17 May 2013 17:39:51 +0000

python-cinderclient (1:1.0.4-1) unstable; urgency=low

  * Uploading to unstable.
  * New upstream release.
  * Added export OSLO_PACKAGE_VERSION=$(VERSION) in debian/rules.
  * Fixed the launch of unit tests.

 -- Thomas Goirand <zigo@debian.org>  Mon, 13 May 2013 09:53:36 +0000

python-cinderclient (1:1.0.2-1) experimental; urgency=low

  * New upstream release.
  * Removes all old patches which aren't needed anymore.

 -- Thomas Goirand <zigo@debian.org>  Sat, 23 Feb 2013 02:36:05 +0800

python-cinderclient (1:0.2-1) experimental; urgency=low

  * First debian release (Closes: #687518)

 -- Thomas Goirand <zigo@debian.org>  Sat, 02 Feb 2013 13:43:12 +0000

